/** CSS bannière XXL **/

.cc.ctxt-home section.ctxt-featured > div{
  background-color: #004196;
}

.cc.ctxt-home section.ctxt-featured .tile > div .tile_footer h1,
.cc.ctxt-home section.ctxt-featured .tile > div .tile_footer p.intro{
  color: #ffffff;
}

.cc.ctxt-home section.ctxt-featured .tile > div .tile_footer h1{
 padding-top:0;
}

.cc.ctxt-home section.ctxt-featured .tile > div .tile_footer p.intro{
  font-size: 3.25em;
}

@media only screen and (max-width: 768px) {
  .cc.ctxt-home section.ctxt-featured .tile > div .tile_footer p.intro{
    font-size: 2em;
    line-height: auto;
  }
}
